/* Optimized for Tablets */
@media (max-width: 800px) {
	
	#access li a.sf-with-ul { padding-right: 25px; }
	#access li a > .sf-sub-indicator { right: 10px; }
	
	/* Responsive visiblity classes */
	.hide_on_standard { display:block; }
	.hide_on_standard_and_tablet { display:none; }
	.hide_on_standard_and_tablet_and_mobile { display:none; }
	.hide_on_standard_and_mobile { display:block; }
	.hide_on_tablet { display:none; }
	.hide_on_tablet_and_mobile { display:none; }
	.hide_on_mobile { display:block; }
	
}

/* Optimized for Mobile Devices */
@media (max-width: 480px) {
	
	/* Grids */
	.column { float:none;margin:0 0 20px 0;width:100%; }
	
	/* Header */
	.mobile_nav_select select {background:#ffffff;border:none;color:#000000;}
	
	
	/* Slider */
	.slider_has_mobile_fallback {display:none;}
	.slider-fallback {display:block;}
	.media-full .slide-title { display:none; }
	.slide-description { display:none; }
	.standard-slider .media-full .content .content-inner { display:none; }
	#featured .standard-slider .media-align-left .content-inner,
	#featured .standard-slider .media-align-right .content-inner,
	#content .standard-slider .media-align-left .content-inner,
	#content .standard-slider .media-align-right .content-inner,
	#featured_below .standard-slider .media-align-left .content-inner,
	#featured_below .standard-slider .media-align-right .content-inner { padding:5px; }
	#featured .standard-slider .media-align-right .slide-title span, 
	#featured .standard-slider .media-align-left .slide-title span,
	#content .standard-slider .media-align-right .slide-title span, 
	#content .standard-slider .media-align-left .slide-title span,
	#featured_below .standard-slider .media-align-right .slide-title span, 
	#featured_below .standard-slider .media-align-left .slide-title span { font-size: 12px; }
	
	/* Element Padding */
	.element-content .element-inner,
	.element-post_grid .element-inner,
	.element-post_list .element-inner,
	#content .element-columns .element-inner,
	#content .element-slogan .element-inner,
	#content .element-post_list .element-inner,
	#content .element-post_grid_slider .post_grid,
	#content .element-post_list_slider .post_list,
	#featured_below .element-columns .element-inner,
	#featured_below .element-slogan .element-inner,
	#featured_below .element-post_list .element-inner,
	#featured_below .element-post_grid_slider .post_grid,
	#featured_below .element-post_list_slider .post_list { padding: 10px; }
	
	/* Tabs */
	.tb-tabs-open .tab-content { padding: 10px; }
	.tb-tabs-open .tab-nav ul li.active a { background-image:none; }
	.tb-tabs .tab-nav ul li { float:none; }
	.tab-content .grid-protection { height:inherit !important; }
	.tb-tabs-framed .tab-nav { height:inherit; }
	.tb-tabs-framed .tab-nav ul li a { border-bottom:none; border-radius:inherit; margin:0; }
	
	/* Slogan */
	.element-slogan .has_button { text-align:center; }
	.element-slogan .has_button .tb-button { display:block; float:none; margin:0 0 5px 0;text-align:center; }
	
	/* Post List */
	.attachment-small { float:none; margin-right:0; }
	.attachment-small img { width:100%; }
	
	/* Post Grids */
	.post_grid .featured-image-wrapper {text-align:center;}
	.post_grid .featured-image-wrapper div.featured-image {display:inline-block;}
	.post_grid .featured-image-wrapper div.themeblvd-video-wrapper {display:block;min-width:320px;}
	.post_grid .grid-row {margin-bottom: 0;}
	.post_grid article {margin-bottom: 20px;}
	
	/* Responsive visiblity classes */
	.hide_on_standard { display:block; }
	.hide_on_standard_and_tablet { display:block; }
	.hide_on_standard_and_tablet_and_mobile { display:none; }
	.hide_on_standard_and_mobile { display:none; }
	.hide_on_tablet { display:block; }
	.hide_on_tablet_and_mobile { display:none; }
	.hide_on_mobile { display:none; }
	
}